.morph-section {

  position: absolute;
  left: 50%;
  top: 44%;
  margin-top: -200px;
  margin-left: -200px;
  font-family: monospace;
  color: #fff;
  background-color: transparent;
  border : none;
}

main {
  background-image: url("http://quentinp.dijon.codeur.online/PHPExo1/img/shattered-island.gif");
  background-repeat: repeat-y repeat-x;
    
}
